-- 基础信息
base_info = {
	group_id = 133217324
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 324002, monster_id = 20010501, pos = { x = -4386.368, y = 214.944, z = -3788.672 }, rot = { x = 359.714, y = 296.294, z = 349.293 }, level = 30, drop_tag = "史莱姆", area_id = 14 },
	{ config_id = 324003, monster_id = 20010501, pos = { x = -4389.980, y = 214.141, z = -3782.336 }, rot = { x = 352.773, y = 232.668, z = 354.928 }, level = 30, drop_tag = "史莱姆", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 324002, 324003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
